It isnot work to how to install API of blockstack-core

#1
$ blockstack setup_wallet
$ blockstack api start

where is blockstack cmd?

#2

It sounds like you’re trying to use the blockstack-core binary - https://github.com/blockstack/blockstack-core/#Install-with-pip

the api is more for use with nginx, so you can make http(s) requests to the blockstack-core server via proxy.

#3

$ blockstack setup_wallet

blockstack: command not found